Subject: [Isms] comment on the dtls submission to the ad/iesg

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 8 Feb 2010 11:21:55 +0100

Hi,

the ISMS chairs believe that the dtls document, after extensive WG
last call periods, has reached WG concensus and hence we decided to
submit the document via our AD to the IESG for publication as Proposed
Standard.

Any concerns that this document is inconsistent with other
specifications being developed by other WGs can be raised as IETF last
call comments and then be resolved with the active involvement of the
respective IESG members.

Special review requests have been included in the document writeup.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>